Subject: RE: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "Craig" <[email-masked]>
Date: Wed, 14 Nov 2001 19:47:26 -0500

>If you were a linguist investigating the language of a newly discovered
>tribe far away, would you tell them their grammatical structures were
>stupid and needed fixing? You would be accused of the worst sort of
>hegemonic imperialism. Well, why are you trying to assert your
>Englishistic biases upon Lojban?

No, I would likely be the one classifying their grammar (IE creating the
selma'o) so I would try to classify it reasonably. If they already had
selma'o I would try to find out why xu is a UI, but if I learned that it was
because someone said "Let's make xu a UI" I would question the rationale of
that someone.